#
# Avalaunch
# Traduzione Italiana di RHK-ITA for Avalauch Friends
#

LANGUAGE=Italiano

STR_MENU_GAMES=Giochi
STR_MENU_APPLICATIONS=Programmi
STR_MENU_EMULATORS=Emulatori
STR_MENU_IRC_CLIENT=IRC-client
STR_MENU_FILE_MANAGER=Gestione Risorse
STR_MENU_TELNET_CLIENT=Telnet-client
STR_MENU_SETTINGS=Opzioni
STR_MENU_REBOOT=Riavvia
STR_MENU_SHUTDOWN=Spegni

STR_MENU_NETWORK=Rete
STR_MENU_FONTS=Caratteri
STR_MENU_SKINS=Skins
STR_MENU_SOUNDS=Audio
STR_MENU_PATHS_GROUPS=Percorsi / Gruppi
STR_MENU_LANGUAGES=Lingue
STR_MENU_HARDDRIVES=Disco Rigido
STR_MENU_UPDATE_DASH=Aggiorna Dash


STR_MENU_NEW_STATIC_IP=Nuovo IP Statico
STR_MENU_NEW_GATEWAY_IP=Nuovo Gateway IP
STR_MENU_NEW_GATEWAY_SUBNET=Nuovo Gateway Subnet
STR_MENU_NEW_GATEWAY_DNS_1=Nuovo DNS Gateway 1
STR_MENU_NEW_GATEWAY_DNS_2=Nuovo DNS Gateway 2

STR_MENU_MAX_CONNECTIONS=Connessioni Max
STR_MENU_CHANGE_SERVER_PORT=Cambia Porta del Server

STR_MENU_ENTER_NEW_NICK=Inserisci nuovo nick
STR_MENU_ENTER_NEW_ALT_NICK=Inserisci nick alternativo
STR_MENU_ENTER_NEW_SERVER=Inserisci Nuovo Server

STR_MENU_ENTER_TELNET_SERVER=Inserisci Server Telnet

STR_MENU_IP_SETTINGS=Settaggio IP
STR_MENU_FTP_SERVER=Server FTP

STR_LOAD=Caricamento...
STR_USERS=Utenti
STR_MAX_USERS=Max Utenti
STR_DHCP=DHCP
STR_ENABLED=Abilita
STR_DISABLED=Disabilita
STR_STATIC_IP=IP Statico
STR_GATEWAY=Gateway
STR_SUBNET=Subnet
STR_DNS=DNS
STR_SERVER=Server
STR_FTP_PORT=Porta FTP
STR_USER_MANAGEMENT=Amministra Utenza
STR_GROUP_MANAGEMENT=Amministra Gruppi
STR_NICK=Nick
STR_ALT_NICK=Nick alternativo

STR_LEFT_TRIGGER=Grilletto Sinistro
STR_RIGHT_TRIGGER=Grilletto Destro
STR_A_BUTTON=Pulsante A
STR_B_BUTTON=Pulsante B
STR_X_BUTTON=Pulsante X
STR_Y_BUTTON=Pulsante Y

STR_QUICKSTART=Avvio Veloce
STR_PATH=Percorso
STR_FILENAME=Nome del FIle

STR_ENTER_NEW_PATH=Inserisci Nuovo Percorso
STR_ENTER_NEW_FILENAME=Inserisci Nuovo Nome File

STR_LAUNCH_LAST_APP=Avvia l'ultima Applicazione